<?php

$view

->set('name', 'list')

->import('inc/head')

->fetch(array('.title', 0), 'service/base.config#title')

->fetch('.logo@style', 'service/base.config#bglogo')

->fetch('.logo', 'service/base.config#name')

->fetch('.info-txt', 'service/base.config#desc')

//->fetch('.richtext', 'service/base.config#code_desc')

->fetch(array('.tab .li@href', 0), 'service/base.config#list_link')
->fetch(array('.tab .li@href', 1), 'service/base.config#my_link')

# 循环
->loop
(
    '.item',
    'service/buy.lists',
    array
    (
        'h2' => '$v.name',
        '.price' => '$v.price',

        '.num' => '$v.ding',

        'img' => array
        (
            'src' => '$v.pic_gd',
        ),

        '.button' => array
        (
            'onclick' => 'pay(\'<{$v.pay_url}>\')',
        )
        
    )
)

# 暂无记录
->append('body', '<div id="page" dever-page-link="<{Dever::pageInfo()["link"]}>" dever-page-list=".pages"></div>')

->import('inc/foot')

->display();